<bugID>1368679<Summary>Menu bar and window control button hover feedback lacks contrast on dark titlebar</Summary><Description>Created attachment 8872614
bug.png

Almost I can not recognize the hover effect.

Steps To Reproduce:
1. Enable Menubar
2. Mouse hover over menu or keypress alt key

Actual Results:
Almost I can not recognize active menu.

Expected Results:
More lighter background color.


PS. I think hover active color of caption buttons are also less contrast</Description></bugID>